<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Chicken - Bear -->

  <Chickenbear.label>熊鸡</Chickenbear.label>
  <Chickenbear.description>鸡/熊杂交种。产卵，并且在战斗中比鸡的自卫能力高。</Chickenbear.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Chicken -->
  <Chickenbear_Corpse.label>熊鸡尸体</Chickenbear_Corpse.label>
  <Chickenbear_Corpse.description>熊鸡尸体</Chickenbear_Corpse.description>


  <!-- Chicken - Boomalope -->

  <Chickenlope.label>安洛普鸡</Chickenlope.label>
  <Chickenlope.description>鸡/爆炸羊杂交种。产卵与死亡爆炸！</Chickenlope.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Chicken -->
  <Chickenlope_Corpse.label>安洛普鸡尸体</Chickenlope_Corpse.label>
  <Chickenlope_Corpse.description>安洛普鸡尸体</Chickenlope_Corpse.description>


  <!-- Chicken - Muffalo -->

  <Chickenffalo.label>牦牛鸡</Chickenffalo.label>
  <Chickenffalo.description>鸡/牦牛杂交种。下蛋，产奶，产毛，可以作为驮运动物。当然，它哪一样都不擅长，但是它们很方便。它们是如此的可爱，嗯，带着它们的小袋子…</Chickenffalo.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Chicken -->
  <Chickenffalo_Corpse.label>牦牛鸡尸体</Chickenffalo_Corpse.label>
  <Chickenffalo_Corpse.description>牦牛鸡尸体</Chickenffalo_Corpse.description>


  <!-- Chicken - Wolf -->

  <Chickenwolf.label>狼鸡</Chickenwolf.label>
  <Chickenwolf.description>鸡/狼杂交种。跑的很快，咬人很疼！</Chickenwolf.description>
  <!-- Leather Amount: 0 -->
  <!-- Use Meat From: Chicken -->
  <Chickenwolf_Corpse.label>狼鸡尸体</Chickenwolf_Corpse.label>
  <Chickenwolf_Corpse.description>狼鸡尸体</Chickenwolf_Corpse.description>


</LanguageData>